
Redmine - Feature #13441

Save draft option for new issue

2013-03-12 12:23 - kmsrikant kmsrikant

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Description:

While creating any issue, if browser will exit somehow, it should save the issue as draft.

Related issues:

Is duplicate of Redmine - Feature #6154: Save issue as draft Reopened 2010-08-17

History

#1 - 2013-03-12 15:25 - Jan Niggemann (redmine.org team member)

- Priority changed from Normal to Low

I don't think that redmine should work around browser problems like this.

IIRC, firefox already does this since quite some time...

#2 - 2013-03-15 03:07 - Toshi MARUYAMA

- Subject changed from Save draft option for new bug to Save draft option for new issue

- Category set to Issues

#3 - 2018-03-20 15:37 - Peter Volkov

Same as #6154.

#4 - 2018-03-20 15:49 - Marius BĂLTEANU

- Is duplicate of Feature #6154: Save issue as draft added

#5 - 2018-03-20 15:49 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

Thanks for pointing this out.
